\connect - darshan
CREATE SEQUENCE "gimp_id_gimp_seq" start 1 increment 1 maxvalue 2147483647 minvalue 1  cache 1 ;
CREATE SEQUENCE "lang_id_lang_seq" start 1 increment 1 maxvalue 2147483647 minvalue 1  cache 1 ;
CREATE SEQUENCE "gimp_plugin_id_gimp_plugin_seq" start 1 increment 1 maxvalue 2147483647 minvalue 1  cache 1 ;
CREATE SEQUENCE "gimp_lib_id_gimp_lib_seq" start 1 increment 1 maxvalue 2147483647 minvalue 1  cache 1 ;
CREATE SEQUENCE "gimp_scriptfu_id_gimp_scrip_seq" start 1 increment 1 maxvalue 2147483647 minvalue 1  cache 1 ;
CREATE TABLE "pga_queries" (
	"queryname" character varying(64),
	"querytype" character,
	"querycommand" text,
	"querytables" text,
	"querylinks" text,
	"queryresults" text,
	"querycomments" text);
REVOKE ALL on "pga_queries" from PUBLIC;
GRANT ALL on "pga_queries" to PUBLIC;
CREATE TABLE "pga_forms" (
	"formname" character varying(64),
	"formsource" text);
REVOKE ALL on "pga_forms" from PUBLIC;
GRANT ALL on "pga_forms" to PUBLIC;
CREATE TABLE "pga_scripts" (
	"scriptname" character varying(64),
	"scriptsource" text);
REVOKE ALL on "pga_scripts" from PUBLIC;
GRANT ALL on "pga_scripts" to PUBLIC;
CREATE TABLE "pga_reports" (
	"reportname" character varying(64),
	"reportsource" text,
	"reportbody" text,
	"reportprocs" text,
	"reportoptions" text);
REVOKE ALL on "pga_reports" from PUBLIC;
GRANT ALL on "pga_reports" to PUBLIC;
CREATE TABLE "pga_schema" (
	"schemaname" character varying(64),
	"schematables" text,
	"schemalinks" text);
REVOKE ALL on "pga_schema" from PUBLIC;
GRANT ALL on "pga_schema" to PUBLIC;
CREATE TABLE "gimp" (
	"id_gimp" int4 DEFAULT nextval('"gimp_id_gimp_seq"') NOT NULL,
	"id_lang" int4 NOT NULL,
	"label" text,
	"notes" text);
CREATE TABLE "lang" (
	"id_lang" int4 DEFAULT nextval('"lang_id_lang_seq"') NOT NULL,
	"language" character varying(50) NOT NULL,
	"notes" text);
CREATE TABLE "pga_layout" (
	"tablename" character varying(64),
	"nrcols" int2,
	"colnames" text,
	"colwidth" text);
REVOKE ALL on "pga_layout" from PUBLIC;
GRANT ALL on "pga_layout" to PUBLIC;
CREATE TABLE "gimp_plugin" (
	"id_gimp_plugin" int4 DEFAULT nextval('"gimp_plugin_id_gimp_plugin_seq"') NOT NULL,
	"id_lang" int4 NOT NULL,
	"label" text,
	"notes" text);
CREATE TABLE "gimp_lib" (
	"id_gimp_lib" int4 DEFAULT nextval('"gimp_lib_id_gimp_lib_seq"') NOT NULL,
	"id_labg" int4 NOT NULL,
	"label" text,
	"notes" text);
CREATE TABLE "gimp_scriptfu" (
	"id_gimp_scriptfu" int4 DEFAULT nextval('"gimp_scriptfu_id_gimp_scrip_seq"') NOT NULL,
	"id_lang" int4 NOT NULL,
	"label" text,
	"notes" text);
COPY "pga_queries" FROM stdin;
\.
COPY "pga_forms" FROM stdin;
\.
COPY "pga_scripts" FROM stdin;
\.
COPY "pga_reports" FROM stdin;
\.
COPY "pga_schema" FROM stdin;
\.
COPY "gimp" FROM stdin;
\.
COPY "lang" FROM stdin;
\.
COPY "pga_layout" FROM stdin;
gimp	4	id_gimp id_lang label notes	150 150 150 150
\.
COPY "gimp_plugin" FROM stdin;
\.
COPY "gimp_lib" FROM stdin;
\.
COPY "gimp_scriptfu" FROM stdin;
\.
CREATE UNIQUE INDEX "gimp_plugin_id_gimp_plugin_key" on "gimp_plugin" using btree ( "id_gimp_plugin" "int4_ops" );
CREATE UNIQUE INDEX "gimp_plugin_pkey" on "gimp_plugin" using btree ( "id_gimp_plugin" "int4_ops", "id_lang" "int4_ops" );
CREATE UNIQUE INDEX "gimp_lib_id_gimp_lib_key" on "gimp_lib" using btree ( "id_gimp_lib" "int4_ops" );
CREATE UNIQUE INDEX "gimp_lib_pkey" on "gimp_lib" using btree ( "id_gimp_lib" "int4_ops", "id_labg" "int4_ops" );
CREATE UNIQUE INDEX "gimp_id_gimp_key" on "gimp" using btree ( "id_gimp" "int4_ops" );
CREATE UNIQUE INDEX "gimp_pkey" on "gimp" using btree ( "id_gimp" "int4_ops", "id_lang" "int4_ops" );
CREATE UNIQUE INDEX "gimp_scriptfu_id_gimp_scrip_key" on "gimp_scriptfu" using btree ( "id_gimp_scriptfu" "int4_ops" );
CREATE UNIQUE INDEX "lang_pkey" on "lang" using btree ( "id_lang" "int4_ops" );
CREATE UNIQUE INDEX "gimp_scriptfu_pkey" on "gimp_scriptfu" using btree ( "id_gimp_scriptfu" "int4_ops", "id_lang" "int4_ops" );
